
/*Styles for JUST Admissions */

/* Header bars for event schedule pages */
/* staging.missouristate.edu\admissions\admittedstudentday.htm */
/* staging.missouristate.edu\admissions\showcaseschedule.htm */
.header-bar,
h2.padded-inverted-header {
padding: 8px 16px;
font-weight:normal;
background-color: #0093b2;
color: white;
}
h3.event-name {
    text-transform: uppercase;
    margin-bottom: 4px;
}
p.event-location {
    text-transform: uppercase;
    color: #0093b2;
    letter-spacing: 0.03rem;
    margin-bottom: 0;
}
p.event-time {
    margin-bottom: 8px;
}

/* Increase height of textarea windows for Supplemental App form fields */
/* staging.missouristate.edu\admissions\supplementalapp.htm */
.Page261228 textarea {
height:245px;
}
/* Increase size of CTA button for Summer Visit Days web page - use ".large" button values */
.Page1644 .link-bar .container a.button {
font-size: 1.44rem;
padding: 1rem;
}

/* SVG icon styles for /virtual-events page */
.svg-icon-left {width: 26px;height: 26px;position: relative;top: 3px;margin-right: 0.5rem;}